.page-heading{
    background:url("recognition-heading-image.jpg") no-repeat bottom/cover;
    background-attachment:fixed;
}

h3{font-size:30px;}
    
.award-content{
    font-size:20px;
    border-bottom:1px solid #38250E;
    padding:20px;
    display:flex;
    flex-direction:column;
    align-items:center;
}

.award-content p{margin-bottom:30px;}

.award-content img{width:25%;}

.award1{background-color:#f5f5f5;}



@media only screen and (max-width:37.5em){
    .page-heading{background-attachment:scroll;}
    
    .award-content img{width:80%;}
    
    .award-content{padding:0 20px 30px 20px;}    
}